64位ubuntu不能安装32位程序

为当前最终发行版之前的所有版本提供支持
回复
huakaibird
帖子: 12
注册时间: 2005-11-11 8:30
送出感谢: 0
接收感谢: 0

64位ubuntu不能安装32位程序

#1

帖子 huakaibird » 2006-04-13 16:38

我在内核为2.6.12-9-amd64-xeon的ubuntu下安装oracle,无论是ora10和ora9,我也都下的是64位的,但是安装时总是会出现找不到某个文件,如ora10中的.oui,这个文件其实是存在的,我看了一下文件类型,是ELF 32-bit LSB executable,32位的可执行文件,还有ora9中的runInstaller也是一样,改怎么可以让这些文件运行,请指教,是不是要切换库
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-04-13 16:46

可能还好些哦。
● 鸣学
huakaibird
帖子: 12
注册时间: 2005-11-11 8:30
送出感谢: 0
接收感谢: 0

#3

帖子 huakaibird » 2006-10-09 17:21

什么意思
回复

回到 “老旧版本支持”